[Haskell-cafe] Problems with installing the correct version of "process". Help?

Blaine frikker at gmail.com
Tue Nov 15 20:56:53 CET 2011

Hi everyone. I'm new to haskell (venturing over from python land); i can't
figure this one problem out. This has been incredibly difficult to solve,
and it is quite discouraging! i'm trying to get berp up and running (

berp-libs installed fine, berp-compiler is hanging up:

More information about the Haskell-Cafe mailing list